/* Typography */
h1 + p, h2 + p {
  font-weight: bold;
  font-size: 1.125rem;
  color: #409ab0;  
}


.logo {
    max-height: 95px
}


.carousel__caption {
  width: 65%;
  padding: 2rem;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.51);
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  border-bottom-left-radius: 9px;
  border-bottom-right-radius: 9px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);  
}


.carousel__background {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
     -o-object-position: center;
        object-position: center;}


.carousel {
  height: 550px;  
}


.carousel__title {
  margin-bottom: 2rem;  
}


.leggi-ancora {
  font-size: 1.125rem;
  color: #409ab0;
  text-decoration: underline;  
}


.image {
-webkit-box-shadow: -1px 0px 38px -11px rgba(0,0,0,0.75);
        box-shadow: -1px 0px 38px -11px rgba(0,0,0,0.75);
}


.content_container {
  border: 2px solid #409ab0;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;  
}


.instagram__banner {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 7px;
  color: #fff;
  background-color: #4158D0;
background-image: linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%);
}

.instagram__link {
    text-decoration: none;
}

.background-section  {
  background-image: url("../assets/Immagini/DSCN0632%20%28copy%201%29.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.contatti-row {

  margin-bottom: 3rem;
  padding: 1.15rem;
}

.instagram-bg {
    background-color: #4158D0;
background-image: linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%);
padding-top: 5px;
padding-bottom: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
}

.envelope-bg {
background-color: #FBAB7E;
background-image: linear-gradient(62deg, #FBAB7E 0%, #F7CE68 100%);

padding-top: 5px;
padding-bottom: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
}

.direct-img {
  max-height: 90px;  
}

.ig-color {
    background-color: #4158D0;
background-image: linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%);
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
padding: 6px;
}


